<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="az"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Hindistan üçün məhdud zəmanət</title></head><body id=""><div class="header">Vacib məlumat</div><h1>Hindistan üçün məhdud zəmanət</h1><div>
<p>Bu məhdud zəmanətin şərtlərinə əməl olunmaq şərtilə, <span class="keep-together">221 88 Lund</span>, İsveç ünvanında yerləşən Sony Mobile Communications AB şirkəti və ya onun nəzdində fəaliyyət göstərən yerli şirkət bu cihazda (telefon, planşet və ya aksesuar daxil olmaqla) dizayn, material və komplektasiya qüsurlarının olmadığını bildirir və istehlakçı tərəfindən bu cihaz ilk dəfə satın alınan tarixdən etibarən növbəti bir (1) il müddətinə zəmanət verir. 2018-ci ildən buraxılan məhsullar, cihazla birlikdə təmin edilən bütün orijinal aksesuarlara satın alındığı tarixdən etibarən altı (6) ay müddətinə zəmanət verilir.</p>
<p>Əgər zəmanət müddətində bu cihazda normal istifadə edildiyi və texniki qulluq göstərildiyi halda dizayn, material və ya komplektasiya ilə əlaqəli nasazlıq yaransa, cihazı satın aldığınız ölkə/regionda rəsmi Sony dilerləri və ya texniki xidmət tərəfdaşları burada qeyd edilən şərtlərə və müddəalara əsasən cihazı yoxlayaraq, təmir edilməsi, yenisi ilə əvəz edilməsi və ya alış qiymətinin geri qaytarılmasına qərar verəcəkdir.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Cihazınız təmir edilərkən və ya yenisi ilə əvəz edildikdə şəxsi parametrləriniz, yükləmələr və digər məlumatlarınızın bir hissəsi itə bilər. Hal-hazırda müvafiq qanunvericilik, digər normativlər və ya texniki məhdudiyyətlərə görə Sony şirkətinin müəyyən yükləmələrin ehtiyat nüsxələrini çıxarmasının qarşısı alına bilər. Sony itən məlumatlara görə heç bir məsuliyyət daşımır və belə itkilər üçün sizə kompensasiya ödəməyəcəkdir. Cihazınızı təmirə, yaxud əvəz etməyə gətirməzdən əvvəl həmişə özünüz yükləmələr, təqvim və kontaktlar kimi cihazınızda saxlanmış bütün məlumatların ehtiyat nüsxələrini çıxarmalısınız.</p></td></tr></table> </div>
</div>
               

            </body></html>